<?php if ( get_theme_mod( 'prime-business-editor-switch-setting', false ) ) : ?>
        <div class="container post-body">
        <div class="row">
            <div class="twelve columns">
                <?php
                    if ( have_posts() ) {

                        // Load posts loop.
                        while ( have_posts() ) {
                            the_post();
                            get_template_part( 'template-parts/content/content', 'page' );

                            // If comments are open or we have at least one comment, load up the comment template.
                            if ( comments_open() || get_comments_number() ) :
                                comments_template();
                            endif;
                        }

                    } else {

                        // If no content, include the "No posts found" template.
                        get_template_part( 'template-parts/content/content', 'none' );

                    }
                ?>
            </div><!-- /.twelve columns -->
        </div><!-- /.row -->
    </div><!-- /.container -->
<?php endif; ?>
